@charset "gb2312";
/* CSS Document */

body{ background:#2e4c19 url(http://img1.cache.netease.com/sports/img/sggp0920/bg01.jpg) repeat-x;}
.header{ height:238px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg02.jpg) no-repeat center top;}
.nav{ margin:auto; padding-left:30px; width:950px; height:35px; text-align:left; background:#000;}
.nav a{ display:inline-block; margin:6px 16px 0 0; padding:0 16px; line-height:27px; font-size:14px; font-weight:bold; border-width:2px 1px 0; border-style:solid; border-color:#000;}
.nav a,.nav a:visited{ color:#fff;}
.nav .active{ color:#000; border-color:#fff; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg04.jpg) repeat-x;}
.wrapper{ width:980px; margin:auto; padding:15px 0; border-bottom:7px solid #619f00; background:#fff;}
.area{ margin:auto; width:960px; text-align:left;}
.area h2{ font-size:14px; font-weight:bold; line-height:23px;}
.area p{ margin:0; line-height:21px; color:#727171;}
.area p a{ color:#619f00;}
.colLM{ overflow:hidden; float:left; width:735px;}
.colL{ overflow:hidden; float:left; width:310px;}
.colM{ overflow:hidden; float:right; width:405px;}
.colR{ overflow:hidden; float:right; width:210px;}
.colR .titleBar,.colR .content{ margin-left:10px; margin-right:10px;}
.content{ padding:0 6px 9px; line-height:21px;}
.colLM .titleBar,.colL .titleBar,.colR .titleBar{ margin-bottom:9px;}
.titleBar h2,.titleBar h3{ float:left; font-weight:bold;}
.tabNav li,.focusNav li{ cursor:pointer;}
.tabContent,.focusContent{ display:none;}
.tabContent.active,.focusContent.active{ display:block;}
.f20h{ font-family:simHei; font-size:20px!important; font-weight:normal!important; line-height:32px!important;}
.f18h{ font-family:simHei; font-size:18px!important; font-weight:normal!important; line-height:30px!important;}
.dotLine{ display:block; overflow:hidden; clear:both; height:10px; background:url(http://img1.cache.netease.com/sports/img/channel09/bg16.gif) repeat-x;}
.tC{ text-align:center;}

.list_f12d li{ padding-left:9px; line-height:21px; background:url(http://img1.cache.netease.com/sports/img/channel09/bg14.gif) no-repeat left 8px;}
.list_f14d li{ padding-left:9px; line-height:25px; font-size:14px; background:url(http://img1.cache.netease.com/sports/img/channel09/bg14.gif) no-repeat left 10px;}
.list_f14d span{ color:#727171; font-size:12px; line-height:21px;}
.list_f14 li{ line-height:25px; font-size:14px;}
.list_f14 span{ color:#ba2636;}
.colLM .list_p122{ width:750px;}
.list_p122 li{ float:left; width:122px; margin-right:28px; padding-bottom:9px; line-height:19px;}
.list_p122 img{ margin-bottom:5px; border:1px solid #ccc;}
.colR .list_p78{ width:200px;}
.list_p78 li{ float:left; width:78px; margin-right:22px; padding-bottom:9px; line-height:19px;}
.list_p78 img{ margin-bottom:5px; padding:3px; border:1px solid #ccc; background:#fff;}

.box_pf{ zoom:1;}
.box_pf img{ float:left; margin-right:12px; border:1px solid #dcdddd;}
.box_pf h3{ font-weight:bold;}

.ui_bg1{ background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg05.gif) repeat-y right;}
.ui_bg1 .bg_line{ display:block; overflow:hidden; clear:both; height:1px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg06.gif) no-repeat right top;}
.ui_fcs1{ zoom:1; padding:4px; line-height:23px; border:1px solid #dcdddd;}
.ui_fcs1 img{ margin-bottom:5px;}
.ui_fcs1 .focusNav{ float:right;}
.ui_fcs1 .focusNav li{ _display:inline; float:left; margin-left:7px; padding-top:3px; width:21px; line-height:20px; font-family:Arial; font-size:11px; font-weight:bold; text-align:center; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg07.gif) no-repeat bottom;}
.ui_fcs1 .focusNav .active{ color:#fff; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg08.gif) no-repeat bottom;}
.ui_til1{ height:21px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg09.gif) repeat-x left 20px;}
.ui_til1 h2,.ui_til1 h3{ padding:0 18px 0 23px; line-height:23px; color:#fff; border-right:1px solid #fff; background:#619f00 url(http://img1.cache.netease.com/sports/img/sggp0920/bg10.gif) no-repeat 13px 9px;}
.ui_til1 .right{ padding-right:5px; line-height:23px;}
.ui_til2{ height:25px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg09.gif) repeat-x left 24px;}
.ui_til2 h2,.ui_til2 h3{ padding-left:40px; line-height:25px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg12.gif) no-repeat 1px 8px;}
.ui_til2 .right{ padding-right:5px; line-height:25px;}
.ui_til2 .right,.ui_til2 .right a,.ui_til2 .right a:visited{ color:#5f5f5f;}
.ui_til2 .right a:hover{ color:#ba2636;}
.ui_til3{ height:27px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg14.jpg) no-repeat;}
.ui_til3 h2,.ui_til3 h3{ padding-left:32px; line-height:29px; color:#fff; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg15.gif) no-repeat 14px 8px;}
.ui_til3 .right{ padding-right:15px; line-height:29px;}
.ui_til4{ height:25px; background:url(http://img1.cache.netease.com/sports/img/channel09/bg16.gif) repeat-x left center;}
.ui_til4 h2,.ui_til4 h3{ padding:0 10px 0 14px; line-height:25px; background:#fff url(http://img1.cache.netease.com/sports/img/sggp0920/bg16.gif) no-repeat 2px center;}
.ui_til4 .right{ padding:0 5px 0 10px; line-height:25px; background:#fff url(http://img1.cache.netease.com/sports/img/sggp0920/bg17.gif) no-repeat left center;}
.ui_til4,.ui_til4 a,.ui_til4 a:visited{ color:#4d4d4d;}
.ui_til4 a:hover{ color:#ba2636;}
.ui_tb1{ border-width:1px 0 0 1px; border-style:solid; border-color:#ccc; background:#fff;}
.ui_tb1 td,.ui_tb1 th{ padding-left:10px; height:25px; line-height:19px; border-width:0 1px 1px 0; border-style:solid; border-color:#ccc;}
.ui_tb1 th{ height:30px; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg13.jpg) repeat-x;}
.ui_tb1 .odd{ background:#f9f9f9;}
.ui_icon1{ float:left; width:54px; margin-right:6px; font-family:simSun; *line-height:29px; font-size:12px; text-align:center; color:#fff; background:url(http://img1.cache.netease.com/sports/img/sggp0920/bg18.gif) no-repeat center;}

.area,.content,.titleBar,.focusBox,.box_pf,.list_f12d,.list_f14d,.list_f14,.list_p122,.list_p78{ overflow:hidden; clear:both;}
